Subject: bug#61514: 30.0.50; sadistically long xml line hangs emacs

From: Gregory Heytings <[email-masked]>
Date: Wed, 15 Feb 2023 12:11:45 +0000

>
> Here is what you said:
>
> Nobody is saying that there is no bug here. I was only pointing out that 
> the bug is not "in Emacs", it is in the fontification routines of a 
> specific mode. If you turn fontification off, you will see that Emacs 30 
> behaves much better than Emacs 28.
>
> or, simplified,
>
> "Nobody is saying that there is no bug here.  There is no bug in Emacs."
>

That is your (very) personal interpretation and "simplification".

>
> Now, people will think we will not fix bugs in nxml.
>

Was this bug perhaps marked as "not a bug" or "won't fix"?  If not, why 
would anyone think that "we will not fix bugs in nXML"?

Now, if you have something to contribute to diagnose or fix this bug, 
please do.  If you don't, I don't see what the point of your posts is.